package com.ff.base.enums;

import lombok.Getter;

/**
 * 活动中心任务类型
 *
 * @author shang
 */
@Getter
public enum TaskType {

    TaskType_1(1, "新人福利"),
    TaskType_2(2, "每日任务"),
    TaskType_3(3, "每周任务"),
    TaskType_4(4, "神秘任务"),
    TaskType_5(5, "活跃度宝箱");

    private final Integer code;
    private final String info;

    TaskType(Integer code, String info)
    {
        this.code = code;
        this.info = info;
    }
}
